{
  "row_id": 823,
  "query": "TRENDS WOMAN Clothing Shop BANGALORE",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bae149299ed0827:0x3e1a86c2c3fb9768",
      "address": "Ramamurty Building, 917/246, 17th Cross Rd, opp. Canara Bank, 6th Sector, HSR Layout, Bengaluru, Karnataka 560102",
      "rating": 4,
      "reviews_count": 4325,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-ramamurty-building-bengaluru",
      "phone": "09900094529",
      "thumbnail": null,
      "latitude": 12.9126129,
      "longitude": 77.6342859,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bae149299ed0827:0x3e1a86c2c3fb9768!8m2!3d12.9126129!4d77.6342859!16s%2Fg%2F11g0sy77f1!19sChIJJwjtmZIUrjsRaJf7w8KGGj4?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3bae153b74137cb7:0xbf4615d9aae1e3c2",
      "address": "160/A, Khata No 160, Sir M. Visvesvaraya Rd, BTM 2nd Stage, BDA Layout BTM 4th Stage, Bengaluru, Karnataka 560076",
      "rating": 4,
      "reviews_count": 146,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-visvesvaraya-road-bengaluru",
      "phone": "07483803743",
      "thumbnail": null,
      "latitude": 12.8891294,
      "longitude": 77.61064449999999,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3bae153b74137cb7:0xbf4615d9aae1e3c2!8m2!3d12.8891294!4d77.6106445!16s%2Fg%2F11rv62s5t_!19sChIJt3wTdDsVrjsRwuPhqtkVRr8?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3bae1508ce7f58b3:0x3a59d536cc7eb31e",
      "address": "25 S V Arcade, South End Main Road, 560069, Jayanagara 9th Block, Bengaluru, Karnataka 560069",
      "rating": 4,
      "reviews_count": 545,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-s-v-arcade-south-end-bengaluru",
      "phone": "09740153008",
      "thumbnail": null,
      "latitude": 12.916593599999999,
      "longitude": 77.59420279999999,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3bae1508ce7f58b3:0x3a59d536cc7eb31e!8m2!3d12.9165936!4d77.5942028!16s%2Fg%2F11ggh82fjg!19sChIJs1h_zggVrjsRHrN-zDbVWTo?authuser=0&hl=en&rclk=1"
    }
  ]
}